html {
    scroll-behavior: smooth;
}

.top {
    position: relative;
    max-width: 100vw;
    width: 100%;
}

.subvisual {
    width: 100vw;
    height: auto;
}

.topmenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.shopname {
    margin-top: 25px;
}

.nav {
    display: flex;
    margin-top: -50px;
}

.nav li {
    list-style: none;
    margin-right: 5px;
}

.contact-toptitle {
    margin: 0 auto;
    margin-top: 70px;
    width: 260px;
}

.exp-txt {
    text-align: center;
    font-size: 20px;
    margin-top: 90px;
}

.exp-txt2 {
    margin-top: 40px;
}

.reserve {
    margin: 0 auto;
    max-width: 660px;
}

.choice {
    display: flex;
    margin-top: 110px;
}

.choicezone {
    margin-left: 50px;
    position: relative;
}

.q1 {
    text-align: left;
    margin-top: 50px;
}

.q2,
.q3,
.q4,
.submit-btn {
    text-align: left;
    margin-top: 20px;
}

.q1,
.q2,
.q3,
.q4 {
    display: flex;
}

.qbox1 {
    margin-left: 65px;
}

.qbox2,
.qbox3 {
    margin-left: 49px;
}

.qbox4 {
    margin-left: 81px;
}

.submit-btn {
    text-align: center;
    margin-bottom: 40px;
}

.submit-btn input {
    width: 160px;
    margin: 0 10px;
    padding: 10px;
    background: #d1e5e8;
    border: 1px solid #d1e5e8;
    border-radius: 25px;
    font-size: 16px;
}

.submit-btn input:hover {
    opacity: 0.7;
    cursor: pointer;
}

#reservation-error {
    color: #F00;
    position: absolute;
    top: 25px;
    left: 0;
}

#name-error,
#email-error {
    color: #F00;
    margin-left: 15px;
}

#comment-error {
    display: block;
    color: #F00;
}






footer {
    background-color: #2a71a3;
    color: #fff;
}

.footer-shopname {
    margin: 0 auto;
    padding-top: 30px;
}

.tel,
.footermenu {
    text-align: center;
    margin-top: 30px;
}

.footermenu a {
    text-decoration: none;
}


.copylight {
    font-size: 11px;
    text-align: right;
    margin-right: 25px;
    margin-top: 20px;
}